<?php

require_once APP_DIR . 'libs/View.php';

class LoginController

{

    private $_view;



    public function __construct()

    {

        check_login();

        $this->_view  = new View();

    }



    public function index()

    {

        $this->_view->setVal('meta_title', 'Login Page');

        $this->_view->setVal('meta_description', 'Login Page');

        $this->_view->setVal('meta_keyword', 'Login Page');

        $this->_view->render(VIEW_DIR . 'admin/login');

    }

}

